 *{
        padding: 0;
        margin: 0;
    }
    li{
    	list-style: none;
    }
    .slide{
        margin: 0 auto;
        min-height: 240px;
        position: relative;
    }
    .slide .img{
        position: absolute;
        transition: width 0.4s,height 0.4s,top 0.4s,left 0.4s,z-index 0.4s;
        background: #fff;
        -moz-box-shadow: 7px 4px 6px rgba(0,0,0,.2);
        box-shadow: 7px 4px 6px #888888;
    }
    .slide .img img{
        width: 100%;
    }
    .slide .img2{
        width: 296px;
        height: 646px;
        top: 20px;
        left: 0%;
        z-index: 2;
    }
    .slide .img3{
        width: 296px;
        height:646px;
        top: 60px;
        left: 260px;
        z-index: 3;
    }
    .slide .img4{
        width: 296px;
        height: 646px;
        top: 20px;
        left: 525px;
        z-index: 2;
    }
    .slide-bt{
        position: absolute;
        left: 420px;
        top: 250px;
        z-index: 10;
        transform: translateX(-50%);
    }
    .slide-bt span{
        width: 8px;
        height: 8px;
        background: #c9caca;
        float: left;
        margin: 5px;
        border-radius: 4px;
    }
    .slide .slide-bt .on{
        background: #ffd200;
    }
    .right{
    	width: 30px;
    	position: absolute;
	    left: 420px;
	    top: 370px;
	    z-index: 9999;
	    transform: translateX(-50%) rotate(90deg);	
    }
   	
   
   	.top{
   		position: absolute;
   		top: 45%;
   		right: 2%;
   		text-align: right;
   	}
   	.top li{
   		font-size: 13px;
   		color: #fff;
   	}
   	.bottom{
   		position: absolute;
   		left: 50%;
   		top: 12%;
   		transform: translateX(-50%);
   	}
   	.bottom_1{
   		position: absolute;
   		left: 4%;
   		top: 6%;
   		text-align: left;
   	}
   	.bottom{
   		color: #fff;
   		font-size: 13px;
   	}
   	.bottom p:nth-child(2){
   		filter:alpha(opacity=90);
   		opacity: 0.9;
   	}
   	.bottom_1{
   		color: #fff; 
   	}
   	.bottom_1 p:nth-child(2){
   		filter:alpha(opacity=90);
   		opacity: 0.9;
   	}
   	.p{
   		position: absolute;top: 8%;left: 8%;
   	}
   	.img .bottom{
   		display: none;
   	}
   	.img .ding{
   		display: none;
   	}
   	.img3{
   		background-image: url(../images/jq-03.png) no-repeat !important ;
   	}
   	.img .top{
   		display: block;
   	}
   	.img3 .top{
   		display: none !important;
   	}
   	.img3 .bottom{
   		display: block !important; 
   	}
   	.img3 .bottom_1{
   		display: none;
   	}
   	.img3 .ding{
   		display: block;
   	}
   	.img3 .tab{
   		display: block !important;
   	}
   	.img .tab{
   		display: none;
   	}
.img3 .tab{
	width: 100%;
	overflow: hidden;
	
}       
.img3 .tab .ul{
	width:60%;
	margin: 0 auto;
	border-radius: 20px;
	height: 28px;
	border: 1px solid #dcdcdc;
	overflow: hidden;
	border: 1px solid #fff;
}	
.img3 .tab .ul li.active{
	background: #fff;
	color: red;
}

.img3 .tab .ul li{
   	width: 50%;
   	height: 28px;
   	line-height: 26px;
   	float: left;
   	text-align: center;
   	cursor: pointer;
   	color: #fff;
}	
.img3 .img-content{
	/*height: 470px;*/
	/*width: 100%;*/
}
.img3 .tab .li{
	padding:40px 10px 30px;
}
.img3 .tab .li li{
	display: none;
	color: #fff;
	text-align: center;
}
.img3 .tab .li li.show{
	display: block;
	color: #dedede;
}
.bottom i{
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}
.img3 .bottom i:nth-child(1){
	font-size: 17px;
}
i{
	font-weight: normal;
	color: #fff;
	opacity: 0.9;
	filter:alpha(opacity=90);
}
.img-content-bottom{
	height: 231px;
	background: url(../images/jq-04.png) no-repeat;
	background-size: 100% 100%;
}
